Ubuntu – Getting error while install skype in ubuntu 14.04

14.04skypesoftware installation

I'm getting error while installing Skype on Ubuntu 14.04 OS.

I've found a similar question here but solution not found. I have already installed MongoDB in my system.

Error is like below:

dpkg: error processing package flashplugin-installer (--configure):
 dependency problems - leaving unconfigured
E: Sub-process /usr/bin/dpkg returned an error code (1)

Best Answer

  • Try running;

    sudo apt-get install -f 
    

    to install any dependencies that made a the most recent .deb to install.